## rust-wayland-protocols-wlr 0.2.0

=== debian/changelog ===
rust-wayland-protocols-wlr (0.2.0-1) experimental; urgency=medium

  * Package wayland-protocols-wlr 0.2.0 from crates.io using debcargo 2.6.1
    + Closes: #1059800

 -- James McCoy <jamessan@debian.org>  Mon, 01 Jan 2024 11:14:48 -0500
