## rust-wayland-protocols-wlr 0.3.6

=== debian/changelog ===
rust-wayland-protocols-wlr (0.3.6-1) unstable; urgency=medium

  * Package wayland-protocols-wlr 0.3.6 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:47:00 -0500

rust-wayland-protocols-wlr (0.2.0-2) unstable; urgency=medium

  * Package wayland-protocols-wlr 0.2.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:33:35 -0400
