=== debian/control ===
Source: rust-wayland-protocols-wlr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-wayland-backend-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-wayland-protocols-0.32+default-dev (>= 0.32.6-~~) <!nocheck>,
 librust-wayland-scanner-0.31+default-dev (>= 0.31.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-protocols-wlr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-protocols-wlr
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-protocols-wlr
Rules-Requires-Root: no

Package: librust-wayland-protocols-wlr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-wayland-backend-0.3+default-dev (>= 0.3.8-~~),
 librust-wayland-client-0.31+default-dev (>= 0.31.8-~~),
 librust-wayland-protocols-0.32+client-dev (>= 0.32.6-~~),
 librust-wayland-protocols-0.32+default-dev (>= 0.32.6-~~),
 librust-wayland-protocols-0.32+server-dev (>= 0.32.6-~~),
 librust-wayland-scanner-0.31+default-dev (>= 0.31.6-~~),
 librust-wayland-server-0.31+default-dev (>= 0.31.7-~~)
Provides:
 librust-wayland-protocols-wlr+client-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr+default-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr+server-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0+client-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0+default-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0+server-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3+client-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3+default-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3+server-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3.6-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3.6+client-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3.6+default-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3.6+server-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3.6+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-wlr-0.3.6+wayland-server-dev (= ${binary:Version})
Description: Generated API for the WLR wayland protocol extensions - Rust source code
 Source code for Debianized Rust crate "wayland-protocols-wlr"
